"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.messages = void 0;

/*eslint-disable*/
const messages = {
  "Already up to date": "이미 최신 버전입니다.",
  "Batch {name} run: {count, plural, one {# migration} other {# migrations}}": ["Batch ", ["name"], " run: ", ["count", "plural", {
    one: ["#", " 마이그레이션"],
    other: ["#", " 마이그레이션"]
  }]],
  "Changing server language to {lng}": ["서버 언어를 ", ["lng"], " 로 변경"],
  "DEMO mode enabled": "데모 모드 활성화",
  "Error sending notifications: {error}": ["알림 전송 오류: ", ["error"]],
  "Everything up to date": "모든 것이 최신 버전입니다",
  "Failed to delete unused assets files": "사용하지 않는 자산 파일을 삭제하지 못했습니다.",
  "MediaTracker listening at {address}": ["MediaTracker가 ", ["address"], " 에서 리스닝 중"],
  "MediaTracker {0} listening at {address}": ["MediaTracker ", ["0"], "이(가) ", ["address"], " 에서 리스닝 중"],
  "New season of {0} will be released at {1}": [["0"], "의 새 시즌이 ", ["1"], "에 출시됩니다."],
  "Password cannot be empty": "비밀번호는 비워둘 수 없습니다",
  "Passwords do not match": "비밀번호가 일치하지 않습니다.",
  "Platform {0} does not exist": ["플랫폼 ", ["0"], "이(가) 존재하지 않습니다."],
  "Platform {platformName} does not exist": ["플랫폼 ", ["platformName"], "이(가) 존재하지 않습니다."],
  "Received signal {signal}": ["신호 수신됨 ", ["signal"]],
  "Release date changed for {0}: \"{1}\"": [["0"], "의 출시일이 변경됨: \"", ["1"], "\""],
  "Running migrations": "마이그레이션 실행 중",
  "Season {0} of {1} has been canceled": [["1"], "의 ", ["0"], "시즌이 취소되었습니다."],
  "Season {0} of {1} will be released at {2}": [["1"], "의 ", ["0"], "시즌이 ", ["2"], "에 출시됩니다."],
  "Server closed": "서버 종료됨",
  "Status changed for {0}: \"{1}\"": [["0"], "의 상태가 변경됨: \"", ["1"], "\""],
  "TMDB language changed to: \"{value}\", updating metadata for all items": ["TMDB 언어 변경됨: \"", ["value"], "\", 모든 항목에 대한 메타데이터 업데이트 중"],
  "Test message": "테스트 메시지",
  "Updating metadata": "메타데이터 업데이트 중",
  "Updating: {title}": ["업데이트 중: ", ["title"]],
  "Updating: {title} (last updated at: {date}": ["업데이트 중: ", ["title"], " (마지막 업데이트: ", ["date"]],
  "Updating: {title} (last updated at: {date})": ["업데이트 중: ", ["title"], " (마지막 업데이트: ", ["date"], ")"],
  "User already exists": "이미 존재하는 사용자입니다.",
  "Username cannot be empty": "사용자 이름은 비워둘 수 없습니다.",
  "{0, plural, one {Updating metadata for # item} other {Updating metadata for # items}}": [["0", "plural", {
    one: ["항목 ", "#", "개의 메타데이터를 업데이트하는 중"],
    other: ["항목 ", "#", "개의 메타데이터를 업데이트하는 중"]
  }]],
  "{0} got a new season": [["0"], "에 새 시즌이 있습니다."],
  "{count, plural, one {# episode for **{title}** has been released} other {# episodes for **{title}** has been released}}": [["count", "plural", {
    one: ["**", ["title"], "**의 ", "#", " 에피소드가 출시되었습니다."],
    other: ["**", ["title"], "**의 ", "#", " 에피소드가 출시되었습니다."]
  }]],
  "{count, plural, one {# episode of **{title}** has been released} other {# episodes of **{title}** has been released}}": [["count", "plural", {
    one: ["**", ["title"], "**의 ", "#", " 에피소드가 출시되었습니다."],
    other: ["**", ["title"], "**의 ", "#", " 에피소드가 출시되었습니다."]
  }]],
  "{count, plural, one {Failed to update 1 item} other {Failed to update # items}}": [["count", "plural", {
    one: "1 항목을 업데이트 하는 데 실패했습니다.",
    other: ["#", " 항목을 업데이트 하는 데 실패했습니다."]
  }]],
  "{count, plural, one {Sending notification for new episodes of {title} to # user} other {Sending notification for new episodes of {title} to # users}}": [["count", "plural", {
    one: [["title"], "의 새로운 에피소드에 대한 알림을 ", "#", " 사용자에게 보내는 중"],
    other: [["title"], "의 새로운 에피소드에 대한 알림을 ", "#", " 사용자에게 보내는 중"]
  }]],
  "{count, plural, one {Sending notification for {title} to # user} other {Sending notification for {title} to # users}}": [["count", "plural", {
    one: [["title"], "에 대한 알림을 ", "#", " 사용자에게 보내는 중"],
    other: [["title"], "에 대한 알림을 ", "#", " 사용자에게 보내는 중"]
  }]],
  "{count, plural, one {Updated 1 item} other {Updated # items}}": [["count", "plural", {
    one: "1 항목 업데이트됨",
    other: ["#", " 항목 업데이트됨"]
  }]],
  "{title} has been released": [["title"], "이(가) 출시되었습니다"]
};
exports.messages = messages;
//# sourceMappingURL=translation.js.map